Manifest-Version: 1.0
Bnd-LastModified: 1754080255517
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Order Rule Web
Bundle-SymbolicName: com.liferay.commerce.order.rule.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.0.32.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.account.model;version="5.5",com.liferay.ap
 plication.list;version="7.0",com.liferay.commerce.context;version="12
 .0",com.liferay.commerce.currency.model;version="7.0",com.liferay.com
 merce.currency.service;version="6.1",com.liferay.commerce.frontend.mo
 del;version="10.0",com.liferay.commerce.model;version="17.1",com.life
 ray.commerce.order.rule.configuration;version="2.0",com.liferay.comme
 rce.order.rule.constants;version="3.1",com.liferay.commerce.order.rul
 e.entry.type;version="1.1",com.liferay.commerce.order.rule.exception;
 version="3.0",com.liferay.commerce.order.rule.model;version="4.1",com
 .liferay.commerce.order.rule.service;version="3.2",com.liferay.commer
 ce.product.model;version="22.1",com.liferay.frontend.data.set.model;v
 ersion="2.1",com.liferay.frontend.data.set.view;version="3.1",com.lif
 eray.frontend.data.set.view.table;version="9.0",com.liferay.frontend.
 taglib.clay.servlet.taglib.util;version="4.6",com.liferay.frontend.ta
 glib.servlet.taglib;version="8.3",com.liferay.frontend.taglib.servlet
 .taglib.util;version="2.0",com.liferay.petra.function;version="1.5",c
 om.liferay.portal.configuration.metatype.bnd.util;version="3.0",com.l
 iferay.portal.kernel.annotation;version="7.0",com.liferay.portal.kern
 el.bean;version="10.1",com.liferay.portal.kernel.display.context.help
 er;version="2.0",com.liferay.portal.kernel.exception;version="13.3",c
 om.liferay.portal.kernel.language;version="11.0",com.liferay.portal.k
 ernel.log;version="8.0",com.liferay.portal.kernel.model;version="30.4
 ",com.liferay.portal.kernel.portlet;version="26.0",com.liferay.portal
 .kernel.portlet.bridges.mvc;version="6.1",com.liferay.portal.kernel.p
 ortlet.url.builder;version="2.0",com.liferay.portal.kernel.resource.b
 undle;version="1.0",com.liferay.portal.kernel.security.permission;ver
 sion="7.0",com.liferay.portal.kernel.security.permission.resource;ver
 sion="2.3",com.liferay.portal.kernel.service;version="25.1",com.lifer
 ay.portal.kernel.servlet;version="12.1",com.liferay.portal.kernel.uti
 l;version="63.0",com.liferay.portal.kernel.workflow;version="21.0",co
 m.liferay.taglib.servlet;version="3.0",javax.portlet,javax.portlet.an
 notations,javax.servlet,javax.servlet.http,javax.servlet.jsp
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.order.rule.web.internal.applicat
 ion.list,com.liferay.commerce.order.rule.web.internal.constants,com.l
 iferay.commerce.order.rule.web.internal.display.context,com.liferay.c
 ommerce.order.rule.web.internal.display.context.helper,com.liferay.co
 mmerce.order.rule.web.internal.entry.constants,com.liferay.commerce.o
 rder.rule.web.internal.entry.type,com.liferay.commerce.order.rule.web
 .internal.frontend.data.set.view.table,com.liferay.commerce.order.rul
 e.web.internal.frontend.taglib.servlet.taglib,com.liferay.commerce.or
 der.rule.web.internal.portlet,com.liferay.commerce.order.rule.web.int
 ernal.portlet.action,resource-actions
Provide-Capability: osgi.webresource;osgi.webresource="@liferay/commer
 ce-order-rule-web";version:Version="1.0.32.hotfix-6834-7413",osgi.ser
 vice;objectClass:List<String>="com.liferay.application.list.PanelApp"
 ;uses:="com.liferay.application.list",osgi.service;objectClass:List<S
 tring>="com.liferay.commerce.order.rule.entry.type.COREntryTypeJSPCon
 tributor";uses:="com.liferay.commerce.order.rule.entry.type",osgi.ser
 vice;objectClass:List<String>="com.liferay.frontend.data.set.view.FDS
 View";uses:="com.liferay.frontend.data.set.view",osgi.service;objectC
 lass:List<String>="com.liferay.frontend.taglib.servlet.taglib.ScreenN
 avigationCategory";uses:="com.liferay.frontend.taglib.servlet.taglib"
 ,osgi.service;objectClass:List<String>="com.liferay.frontend.taglib.s
 ervlet.taglib.ScreenNavigationEntry";uses:="com.liferay.frontend.tagl
 ib.servlet.taglib",osgi.service;objectClass:List<String>="com.liferay
 .portal.kernel.portlet.PortletProvider";uses:="com.liferay.portal.ker
 nel.portlet",osgi.service;objectClass:List<String>="com.liferay.porta
 l.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="com.liferay.por
 tal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<String>
 ="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderCommand";use
 s:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objec
 tClass:List<String>="javax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 ommerce-ui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri
 =http://liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.ex
 tender=jsp.taglib)(uri=http://liferay.com/tld/frontend-data-set))",os
 gi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.
 com/tld/portlet))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://liferay.com/tld/theme))",osgi.extender;filter:="(&(osgi.
 extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.service;fi
 lter:="(objectClass=com.liferay.commerce.currency.service.CommerceCur
 rencyService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.commerce.order.rule.entry.type.COREntryTypeJSPContributorR
 egistry)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.commerce.order.rule.entry.type.COREntryTypeRegistry)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.commerce.orde
 r.rule.service.COREntryRelService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.commerce.order.rule.service.COREntryS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.frontend.data.set.view.table.FDSTableSchemaBuilderFactory)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.frontend
 .taglib.servlet.taglib.util.JSPRenderer)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.language.Language
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.model.Portlet)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.security.permission.resource.M
 odelResourcePermission)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.util.Portal)";effective:=active,os
 gi.service;filter:="(objectClass=javax.servlet.ServletContext)";effec
 tive:=active,osgi.extender;filter:="(&(osgi.extender=osgi.component)(
 version>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contract=Java
 Portlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.
 contract;osgi.contract=JavaServlet;filter:="(&(osgi.contract=JavaServ
 let)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8
 ))"
Service-Component: OSGI-INF/com.liferay.commerce.order.rule.web.intern
 al.application.list.COREntryPanelApp.xml,OSGI-INF/com.liferay.commerc
 e.order.rule.web.internal.entry.type.MinimumAmountCOREntryTypeJSPCont
 ributor.xml,OSGI-INF/com.liferay.commerce.order.rule.web.internal.fro
 ntend.data.set.view.table.AccountEntryCOREntryRelTableFDSView.xml,OSG
 I-INF/com.liferay.commerce.order.rule.web.internal.frontend.data.set.
 view.table.AccountGroupCOREntryRelTableFDSView.xml,OSGI-INF/com.lifer
 ay.commerce.order.rule.web.internal.frontend.data.set.view.table.CORE
 ntryTableFDSView.xml,OSGI-INF/com.liferay.commerce.order.rule.web.int
 ernal.frontend.data.set.view.table.CommerceChannelCOREntryRelTableFDS
 View.xml,OSGI-INF/com.liferay.commerce.order.rule.web.internal.fronte
 nd.data.set.view.table.CommerceOrderTypeCOREntryRelTableFDSView.xml,O
 SGI-INF/com.liferay.commerce.order.rule.web.internal.frontend.taglib.
 servlet.taglib.COREntryDetailsScreenNavigationCategory.xml,OSGI-INF/c
 om.liferay.commerce.order.rule.web.internal.frontend.taglib.servlet.t
 aglib.COREntryDetailsScreenNavigationEntry.xml,OSGI-INF/com.liferay.c
 ommerce.order.rule.web.internal.frontend.taglib.servlet.taglib.COREnt
 ryQualifiersScreenNavigationCategory.xml,OSGI-INF/com.liferay.commerc
 e.order.rule.web.internal.frontend.taglib.servlet.taglib.COREntryQual
 ifiersScreenNavigationEntry.xml,OSGI-INF/com.liferay.commerce.order.r
 ule.web.internal.portlet.COREntryPortlet.xml,OSGI-INF/com.liferay.com
 merce.order.rule.web.internal.portlet.COREntryPortletProvider.xml,OSG
 I-INF/com.liferay.commerce.order.rule.web.internal.portlet.action.Add
 COREntryMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.order.rule
 .web.internal.portlet.action.EditCOREntryExternalReferenceCodeMVCActi
 onCommand.xml,OSGI-INF/com.liferay.commerce.order.rule.web.internal.p
 ortlet.action.EditCOREntryExternalReferenceCodeMVCRenderCommand.xml,O
 SGI-INF/com.liferay.commerce.order.rule.web.internal.portlet.action.E
 ditCOREntryMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.order.r
 ule.web.internal.portlet.action.EditCOREntryMVCRenderCommand.xml,OSGI
 -INF/com.liferay.commerce.order.rule.web.internal.portlet.action.Edit
 COREntryQualifiersMVCActionCommand.xml
Tool: Bnd-5.3.0.202102221516
Web-ContextPath: /commerce-order-rule-web

